location: world:-79.501:71.650:109.496
enabled: true
display-range: 48
update-range: 48
update-interval: 20
facing: 0.0
down-origin: false
pages:
- lines:
  - content: '&d&lɴᴘᴄ&d・ᴍɪɴᴇʀ'
    height: 0.3
  - content: '&f ⻔&#e9d282ᴛᴏ ᴇxɪᴛ'
    height: 0.1
  actions: {}
